• How to use cnchi 0.8?


    Hi all,

    I noticed on https://github.com/Antergos/Cnchi that cnchi stable is at 0.8.43. When I boot up the live iso antergos-2015.01.11-x86_64, I get cnchi 0.6.53.

    Is there anything specific I need to do, to use 0.8.x?

    Thanks

  • After thinking about this and looking at the versions of cnchi via pacman, I’m guessing the pkg needs to be created and uploaded to the repo. Am I right, and I was just too impatient? xD

  • What would you use cnchi for? It’s an installer, used to install Antergos, and comes with ISOs. I don’t even know why is it included in repositories as a software, unless there is some use on installed system I am not aware of (maybe for creating installation imageas?)

    You know, I was wrong. I thought you boys weren't prepared for the future. But now, I realize your future is gonna be filled with that crap. So keep it up, you guys will be just fine. (Stan Smith, 9-13)

  • @vlad cnchi gets updated frequently, so if we’re online, we should be getting the latest stable version during an install.

  • We are prepping for the release of Cnchi v0.8. We ran into a few unexpected issues that have delayed the release by a few days. That’s why the github repo says that the current stable is 0.8, sorry for the confusion!

  • No worries, thanks for letting me know :)

    However, the installer is now broken, due to not being able to download/install pamac: http://forum.antergos.com/topic/1841/error-at-configuration-stage-of-installation/4

Posts 6Views 1530
Log in to reply